Subject: Re: Attachment Viewing

From: David L Miller <[email-masked]>
Date: Wed, 6 Oct 1993 13:13:34 -0700 (PDT)

This is the way Pine was designed.  When you have a multipart message, 
there is really nothing in the format of a message to distinguish the 
body of a message from the attachments.  Pine happens to make the body of 
the message the first part, but there is nothing in the standards that 
say that has to be the case.

Thanks for the good words, I'm glad you are finding Pine useful.

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Thu, 30 Sep 1993, Paul Tarr wrote:

> 	I notice that when I use pine 3.85 to view attachments that the 
> first attachment is always the main body of the mail message. Actual 
> attachments are always the second or greater attachment. Is this the 
> intent of the pine design or a bug? 
> 
> 	Bye the way - thanks for pine. My son told me about it and it is 
> great! I am medically limited to working at home and without pine my life 
> would be much more difficult.
>